¿Mi equipo soporta Unity?

Publicado por el 17 Oct 2011
en   Un Comentario

Son muchos los usuarios que disponen de equipos antiguos, con tarjetas gráficas antiguas, que no saben si pueden permitirse actualizar a las últimas versiones de Ubuntu, que corren un entorno de escritorio basado en Unity, precisamente por no estar seguros de que el hardware de su sistema sea suficientemente capaz de correr este software.

Existe un sencillo test que toca todos los puntos necesarios para ver la compatibilidad de nuestro equipo con Unity, y que se ejecuta con sólo abrir un terminal e introducir el siguiente comando:

/usr/lib/nux/unity_support_test -p

… lo que producirá una salida en pantalla como la siguiente:

OpenGL vendor string:   X.Org
OpenGL renderer string: Gallium 0.4 on AMD RS780
OpenGL version string:  2.1 Mesa 7.10.2

Not software rendered:    yes
Not blacklisted:          yes
GLX fbconfig:             yes
GLX texture from pixmap:  yes
GL npot or rect textures: yes
GL vertex program:        yes
GL fragment program:      yes
GL vertex buffer object:  yes
GL framebuffer object:    yes
GL version is 1.4+:       yes

Unity supported:          yes

Aquí disponemos de toda la información necesaria para saber si nuestro equipo está preparado para ejecutar Unity, y en caso positivo hacerlo, o en caso contrario optar por desactivar Unity.

#

Un comentario

  1. Que buena info muchos no saben si su equipo esta preparado para Unity

    Responder